/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.avia_transform a:hover .image-overlay{opacity: 0 !important;}

/***********************header***************************/

.avia-menu{
	text-transform: uppercase ;
}
/***********************titre**************************/

h1 {
	font-size: 24px;
	color: #333;
	text-transform: capitalize;
}

h2.av-special-heading-tag {
	font-size: 22px;
	color: #808080;
	text-transform: capitalize;
}

h3.av-special-heading-tag {
	font-size: 19px;
	color: #000;
	text-transform: uppercase ;
}

.avia-content-slider .slide-entry-title{
	font-size: 20px !important;
}

.hr-default {
	border-top: 1px solid #cccccc !important;
}

.hr-custom {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.post-entry a {
	text-decoration-line: underline ;
}

/*******************************Slider******************************/
.slideshow_caption h2 {
	font-family: 'Open Sans', sans-serif !important;
	text-transform: none !important;
	font-weight: 300 !important;
}

/*******************************galerie image*******************************/

.main_color .av-masonry {
	background-color: #fafafa !important;
}

/*******************************animation number*******************************/
.avia-single-number {
	font-weight: 700;
}
.avia-animated-number-content {
	font-size: 12px;
	font-weight: 700;
	color: #b2b2b2;
	margin-top:30px;
}

/*******************************bouton*******************************/

#top .avia-slideshow-button.avia-color-light {
    padding: 12px 16px;
	background-color: rgba(255,255,255,0.2);
	font-size: 20px !important;
	text-transform: none !important;
	font-weight: 400 !important;
	letter-spacing: 1px;
}


#top a.avia-button.avia-color-light:hover {
    border: 3px solid rgba(255,255,255,0);
	background-color: rgba(255,255,255,0.2);
	opacity:1;
}

#top .avia-button.avia-color-dark{
	color:rgba(0,0,0,1);
	border-color: rgba(0,0,0,1);
	font-size: 20px;
	letter-spacing : 1px;
}
image-overlay-inside
#top .avia-button.avia-color-dark:hover{
	background-color: #f2f2f2;
	border-color: rgba(242, 242, 242,1);
}

.avia-caption-content {
	width: 450px;
	margin-left: auto;
  	margin-right: auto;
}
.avia-caption-content p {
	width: 450px;
}
@media screen and (max-width: 500px){
.avia-caption-content {
	width: 220px;
	margin-left: auto;
  	margin-right: auto;
}
.avia-caption-content p {
	width: 220px;
}
}
/*************************blog****************************/
.widget_recent_entries li a{
	font-style: normal;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13px;
}

h3.widgettitle {
	border: 1px solid black;
	padding: 10px;
}

.cat-item a {
	display: block;
	padding-top: 10px;

}
/***********************footer***************************/


#socket.container {
	font-size:30px !important;
}

#socket {
	text-align: center;
	color: #000000 !important;
}

#socket .copyright{
	float: none;
}

.footer_color a{
	color: #000000 !important;
	font-size: 14px;
}

#footer h3.widgettitle {
	border:none !important;
	padding: 0px !important;
}


#footer .widget{
	margin: 10px 0 10px 0 !important;
}

#footer {
	    padding: 30px 0 30px 0 !important;
}

.copyright {
	color: #666666 !important;
}
/*#text-2 {
	margin-bottom:0px !important;
}
#custom_html-2 {
	margin-top: 0px !important;
}

#nav_menu-2 {
	margin-top: 38px !important;
}

#nav_menu-2 li {
	line-height: 15px !important;
}*/


/* On screens that are 670px or less, set the background color to blue */
@media screen and (max-width: 670px) {
.avia-slideshow-inner {
	height: 450px !important;
}
.avia-builder-el-0.avia-fullscreen-slider .avia-slideshow {
		height: 450px !important;

}

#test .content {
	padding-top: 30px !important;
}
	
.logo a img {
		width: 106px !important;
	}
}


/****************footer******************/
.custom-html-widget p.footer {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	font-family: 'montserrat', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif; }
p.footercol3 {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	font-family: 'montserrat', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	margin: 0.85em 0 0.35em 0 !important;
}

/*******************************bt instagram home******************/
a.sbi_load_btn {
	background-color: #fff !important;
	color: #000 !important;

}


/**************** hide recaptcha ******************/
.grecaptcha-badge {
  visibility: hidden;
}
